depend on libmime-base32-perl (required by OTP.pm)
[pve-common.git] / debian / copyright
2011-08-23 Dietmar Maurerimported from svn 'pve-common/trunk'